{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'index.css' %}">
    <title>Notes!</title>
</head>
<body>
    <div class="topnav">
        <a class="active" href="/lab-4">Note</a>
        <a href="add">Add</a>
        <a href="note">Card</a>
        <!-- <a href="#about">About</a> -->
    </div>
    <h1>NOTES!!</h1>
    <table>
        <tr>
          <th>To</th>
          <th>From</th>
          <th>Title</th>
          <th>Message</th>
        </tr>
        <!-- TODO loop from Friend model -->
        <!-- EXAMPLE SECTION -->
        {% for word in notes %}
        <tr> <!--row untuk table-->
          <td>{{ word.to }}</td>
          <td>{{ word.dari }}</td>
          <td>{{ word.title }}</td>
          <td>{{ word.message }}</td>
        </tr>
        {% endfor %}  
    </table>
        
        <!-- END SECTION -->
    
</body>
</html>